Skip to content
Latest release

v0.5.0

@luislavena luislavena released this Apr 24, 2016

  • Drop support for any Ruby version prior to 2.0.0
  • Workaround shortname directories on Windows. Thanks to @mbland (#17 & #19)
  • Validate both Ruby and RubyGems versions defined in gemspec
  • Ensure any RubyGems' pre_install hooks are run at extension compilation (#18)
  • Lock compile gems to Ruby's ABI version which can be disabled using --no-abi-lock option (#11)

Downloads

Something went wrong with that request. Please try again.